.quarterly ul.navbar-top li.current a {
  background-color: #263E3E;
  color: #C3C885;
}

.reviewlogo {
  background-image: url(../img/volume-02-issue-01/reviewlogo@2x.png);
}

.footer-issue {
  background-image: url(../img/volume-02-issue-01/volnumber@2x.png);
}

.footer-skull {
  background-image: url(../img/volume-02-issue-01/footerskull@2x.png);
}

.toc-horizontal-rule {
  background-image: url(../img/volume-02-issue-01/hrtan@2x.png);
}

.reviewlogosmall {
  background-image: url(http://www.camposanto.com/quarterlyreview/img/reviewlogosmall@2x.png);
}

.ebook {
  background-image: url(http://www.camposanto.com/quarterlyreview/img/volume-02-issue-01/ereader@2x.png);
}

.footer-ebook {
  background-image: url(http://www.camposanto.com/quarterlyreview/img/volume-02-issue-01/ereader@2x.png);
}

.toc .footer-ebook {
  background-image: url(http://www.camposanto.com/quarterlyreview/img/volume-02-issue-01/ereaderwhite@2x.png);
}

.article {
  background-color: #f6f7ed;
}

.text {
  font-family: georgia, sans-serif;
  color: black;
  font-size: 16px;
  line-height: 22px;
  font-style: normal;
  text-align: left;
}

.text a {
  color: #C3C885;
  text-decoration: none;
}

#headline {
  font-size: 24px;
  font-style: italic;
  margin-bottom: 18px;

}

#byline {
  font-size: 12px;
  font-style: italic;
  margin-bottom: 35px;
}

/*#96CF50 Bright green*/ 
.outerbordertoc {
  border: 2px solid #96CF50;
}

.innerbordertoc {
  border: 2px solid #C3C885;
}

.outerborder {
  border: 2px solid #96CF50;
}

.innerborder {
  border: 2px solid #C3C885;
}

.toc {
  background-color: #263E3E;
}

.toc-article h2.toctitle {
  color: #96CF50;
}

.toc a:link {
  text-decoration: none;
}

.toc a:hover {
  border-bottom: 1px dotted ##eee3d5;
}

.tocbyline {
  font-family: georgia, sans-serif;
  color: #C3C885;
  font-size: 15px;
  font-style: normal;
  font-weight: lighter;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-bottom: 70px;
}

.toc .strapline {
  color: #C3C885;
}

#signup
{
  text-align: center;
  color: #C3C885;
  padding-bottom: 2em;
}

#signup .strapline {
  text-transform: uppercase;
  font-style: normal;
  font-variant: normal;
  font-size: 14px;
  font-weight: bold;
}

#signup label {
  display: none;
}

#signup, #signup form, #signup input, #signup button {
  font-family: Georgia, serif;
  font-weight: 400;
  font-size: 16px;
  -webkit-appearance: none;
  color: black;
}

#signup #fieldEmail, #signup #fieldName, #signup button
{
  display: inline-block;
  margin: 0 5px;
  border: 0;
  border-radius: 4px;
  padding: 4px 8px;
  border: 2px solid #96CF50;
  max-width: 150px;
}

#signup #fieldEmail, #signup #fieldName {
  background: #C3C885;
  color: #333;    
}

#signup button {
  background: #C3C885;
  color: black;
}

#signup button:active {
  background: #263E3E;
}

#signup input::-webkit-input-placeholder {
  color: #333;
}

#signup input:-moz-placeholder { /* Firefox 18- */
  color: #333;
}

#signup input::-moz-placeholder {  /* Firefox 19+ */
  color: #333;
}

#signup input:-ms-input-placeholder {
  color: #333;
}
